GWT 2.7.0

## com.google.gwt.logging.client
Class SystemLogHandler

    java.lang.Object
      java.util.logging.Handler
          com.google.gwt.logging.client.SystemLogHandler

    public class SystemLogHandler

extends java.util.logging.Handler

A Handler that prints logs to System.out or System.err.

Constructor Summary
`SystemLogHandler()`

Method Summary
`void` | `close()`
`void` | `flush()`
`void` | `publish(java.util.logging.LogRecord record)`

Methods inherited from class java.util.logging.Handler
`getEncoding, getErrorManager, getFilter, getFormatter, getLevel, isLoggable, reportError, setEncoding, setErrorManager, setFilter, setFormatter, setLevel`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SystemLogHandler

    public SystemLogHandler()

Method Detail

### close

    public void close()

  Specified by:
    `close` in class `java.util.logging.Handler`

### flush

    public void flush()

  Specified by:
    `flush` in class `java.util.logging.Handler`

### publish

    public void publish(java.util.logging.LogRecord record)

  Specified by:
    `publish` in class `java.util.logging.Handler`

GWT 2.7.0